declare_plugin("CV6_Enterprise by Markindel Cadarth Cuesta", --(Eric et Patrick Cuesta Technical and graphical parts),
----- CV6 =  Big E
{
image     	 = "CV6.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("CV6"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("CV6_Enterprise by Markindel/Cadarth"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------

dofile(current_mod_path..'/CV6_Enterprise.lua')
dofile(current_mod_path..'/CV6_Enterprise_Ammo.lua')




plugin_done()